<?xml version="1.0" encoding="UTF-8"?>
<topic xmlns="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsccv1p1/imsdt_v1p1  http://www.imsglobal.org/profile/cc/ccv1p1/ccv1p1_imsdt_v1p1.xsd">
  <title>Analyzing Your Civilization</title>
  <text texttype="text/html">&lt;h1&gt;&lt;span&gt;Use PERSIA to analyze your own civilization&lt;/span&gt;&lt;/h1&gt;
&lt;p&gt;&lt;span&gt;You have learned about the characteristics of a civilization by looking at two ancient civilizations. Applying your&amp;nbsp; new knowledge about civilization characteristics, analyze the civilization you live in today. Think about the characteristics of your civilization as you complete a PERSIA graphic organizer about your civilization.&amp;nbsp;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&amp;nbsp;&lt;/p&gt;
&lt;h2&gt;&lt;span&gt;Procedure&lt;/span&gt;&lt;/h2&gt;
&lt;ol&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Open the attached PERSIA graphic organizer.&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Fill in each category with information about your present day civilization.&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Click the “Reply” button to create a discussion post.&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Upload your completed PERSIA graphic organizer as a discussion post.&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Read other student’s PERSIA organizers and look for similarities and differences between your graphic organizer and theirs.&lt;/span&gt;&lt;/li&gt;
&lt;li aria-level="1"&gt;&lt;span&gt;Comment on two students’ discussion posts.&lt;/span&gt;&lt;/li&gt;
&lt;/ol&gt;
&lt;p&gt;&lt;span&gt;Watch this &lt;/span&gt; &lt;a href="https://www.youtube.com/watch?v=yPUXQAuhD3E"&gt; &lt;span&gt;video&lt;/span&gt; &lt;/a&gt; &lt;span&gt; about how to post on a discussion board.&lt;/span&gt;&lt;/p&gt;
&lt;div class="border border-trbl border-round" style="position: relative; overflow: hidden; width: 100%; height: 650px; border-color: #298AC4; margin-bottom: 20px;"&gt;&lt;iframe style="height: 100%; width: 100%;" src="https://docs.google.com/document/d/1x6E682Ok9Znfb5DhmqK0IcmBi6o3xwpd/edit#heading=h.gjdgxsy"&gt;&lt;/iframe&gt;&lt;/div&gt;</text>
</topic>
